### Method

# WebKit2WebExtension DOMElement get_client_height

deprecated: 2.22

#### Declaration [src]

    gdouble
    webkit_dom_element_get_client_height (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:client-height`

#### Return value

Type: `gdouble`

A #gdouble.